
body {
    background: url("../images/bg.png") repeat-x scroll left top #5670A1;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
}
.page_margins {
    background-color: transparent;
    max-width: 870px;
    min-width: 870px;
}
tbody td {
    border: 0 solid #333333;
}
table {
    border: 0 solid #333333;
    border-collapse: collapse;
    margin-bottom: 0.5em;
    width: 100%;
}
.border1 {
    border: 1px solid #666666;
}
.border1 tbody td {
    border: 1px solid #666666;
}
.page {
    border-radius: 25px 25px 25px 25px;
    box-shadow: 20px 20px 20px #333333, -20px 20px 20px #333333;
    padding: 0;
}
#header, #footer {
    padding: 0;
}
#header {
    background: #566f9f; 
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
    /* height: 153px; */
	height: 8em;
}
#footer {
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
    height: 40px;
    margin-bottom: 22px;
    padding-top: 20px;
    text-align: center;
}
#horiz-menu {
    background: url("../images/menu-bg.png") repeat-x scroll 0 0 transparent;
    height: 36px;
}
div#footer {
    background-color: #000000;
    color: #888888;
}
div.lastmod {
    color: #5F9EA0;
    text-align: center;
}
#nav ul {
    margin-left: 0;
}
.hlist {
    background: url("../images/menu-bg.png") repeat-x scroll right 0 #C0C0C0;
    border-bottom: 0 none;
    border-top: 0 none;
}
.hlist ul {
    padding: 6px 0 0;
}
.hlist li {
}
.hlist ul {
    border-left: 0 none;
    border-right: 0 none;
}
.hlist ul li {
    border-left: 0 none;
    border-right: 0 none;
}
.hlist ul li a, .hlist ul li strong {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 1em;
    padding: 0.5em 1em;
}
.hlist ul li a:focus, .hlist ul li a:hover, .hlist ul li a:active {
    background: none repeat scroll 0 0 #5670A1;
    color: #FFFFFF;
    outline: 0 none;
    text-decoration: none;
}
#col1 {
    float: left;
    width: 613px;
}
#col2 {
    display: none;
}
#col3 {
    margin: 0 0 0 613px;
    width: auto;
}
#col1_content {
    padding: 0 25px;
}
#col3_content {
    padding: 0 15px;
}
#main {
    margin: 0;
}
#col1 {
    float: right;
    width: 613px;
}
#col2 {
    display: none;
}
#col3 {
    margin: 0 613px 0 0;
    width: auto;
}
#col1_content {
    padding: 0 25px 0 5px;
}
#col3_content {
    padding: 0 5px 0 15px;
}
#main {
    margin: 0;
}
a:link, a:visited {
    color: #819D26;
}
#col3 {
}
.vlist {
    border: 0 none;
}
.vlist h6 {
    border-bottom: 3px solid #D2E0F2;
    border-top: 0 none;
    color: #121A28;
    font-size: 130%;
    margin: 15px 0;
    padding: 3px 0 5px;
}
.vlist ul {
    border-top: 0 none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.vlist ul li, .vlist ul li ul li {
    list-style: none outside none;
    margin: 0;
}
.vlist li a, .vlist li a:visited, .vlist li a:hover, .vlist li a:focus, .vlist li a:active, .vlist li ul li a, .vlist li ul li a:visited, .vlist li ul li a:hover, .vlist li ul li a:focus, .vlist li ul li a:active {
    background-color: transparent;
    border-bottom: 0 none;
    color: #819D26;
    font-size: 1.1em;
    font-weight: normal;
    line-height: 1.4em;
    padding-left: 12px;
    text-decoration: none;
}
.vlist a, .vlist strong, .vlist span {
    border-bottom: 0 none;
    width: 100%;
}
.vlist li a:hover, .vlist li ul li a:hover {
    background-color: #566f9f;
    color: white;
	text-decoration: none;
	font-weight: bold;
}
.vlist li span {
    border: 0 none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.vlist li a, .vlist li ul li a, .vlist li ul li strong, .vlist li ul li span {
    margin: 0;
    width: 90%;
}
div#header h1 {
    background: url("../images/header.png") no-repeat scroll 0 0 transparent;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 4em;
    margin: 0 30px;
    padding: 0.7em 0 1em 0px;
	color: #fff;
}
div#header h1 a, div#header a:visited, div#header a:active {
	text-decoration: none;
	color: #fff;
	background: transparent;
}

h1, h2, h3, h4, h5, h6 {
    color: #1D2D45;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: 135%;
    margin: 0 0 0.25em;
}
div#col3 a.selflink {
    color: blue;
}
p {
    color: #111166;
}
pre, code {
    background: none repeat scroll 0 0 #D4FAA5;
    color: #000000;
    font-family: Consolas,"Lucida Console","Andale Mono","Courier New",Courier,monospace;
    font-weight: normal;
    padding: 5px;
}
.hlist .vspace {
    margin: 0;
}
#nav div.hlist form.wikisearch .searchbox {
    margin: 10px 4px 4px;
    padding: 0;
}
#nav div.hlist form.wikisearch .searchbutton {
    font-size: 12px;
    height: 22px;
    margin: 1px 0 0;
    padding: 0 10px;
}
.wikicmds ul li a {
    color: #BBBBBB;
}

/* --------------------------------------------------------------------- */
/* Risto */
pre.email {
          white-space: pre-wrap;       /* CSS-3                  */
          white-space: -moz-pre-wrap;  /* Mozilla, since 1999    */
          white-space: -pre-wrap;      /* Opera 4-6              */
          white-space: -o-pre-wrap;    /* Opera 7                */
          word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
	

